"отладка рекурсивных вина, но нужна перезагрузка" ошибка

Я использую 64-битный ноутбук, и я пытаюсь установить Ubuntu 11.04 с USB и CD. Однако, когда я нажмите кнопку Установить с диска или попробовать Ubuntu я получаю черный экран, при этом: крепления рекурсивный вина, но нужна перезагрузка

Любые идеи?

+719
krabss83 4 мар. 2018 г., 2:48:44
26 ответов

Я могу только связать вас с одним из моих ответов на какой жесткий диск, который.

В основном то, что вы ищете компьютеры --диск и компьютеры хранение-клавиши Ctrl.

+987
user3314963 03 февр. '09 в 4:24

Для того чтобы установить gearman, вы будете нуждаться в этом

https://launchpad.net/~морось-разработчиков/+архив/ППА

и

https://launchpad.net/~gearman-разработчиков/+архив/ППА

Чтобы получить деб записей и отпечатков пальцев для URL-адреса учитывая,посетите ссылки и нажмите кнопку для переключения технических подробностей об этом ППА'

Выполните эту команду с отпечатков пальцев, полученных от указанной ссылки

суда apt-ключ АДВ --сервер keyserver.ubuntu.com --приема-цифровые клавиши

Выполните вышеуказанную команду для двух ссылок, приведенных выше.

сделать обновление

судо apt-получить обновление

а затем установить gearman

суда apt-получить установку gearman-работа-сервер libgearman2 libgearman-Дэв gearman-инструменты

судо по PECL установить канал://PECL по.в PHP.сеть/gearman-0.8.0

Добавить сгенерированный PHP расширения - расширения=gearman.так что в ваш PHP в командной строки в ini и php5 с Ини.

Примечание

  • Я не смог установить последний пакет установки PECL для gearman и работал только в версии 0.8.0.

  • Мне не нужно было обновить любой пакет на 8.04 для этой работы.

  • У меня в php5-dev и установлен

+981
Torben Bendsen 19 июн. 2019 г., 3:16:01

Возможные Дубликаты:
Сколько пользователей Ubuntu есть во всем мире ?

Я ищу информацию о Убунту, сколько пользователей Ubuntu существует. Это включает все версии Ubuntu, как Xubuntu в, с Lubuntu, Kubuntu и остальная часть поддерживается одна.

Какие страницы или место, где я могу увидеть информацию о существующих пользователях. Кроме того, какие инструменты могут быть использованы пользователями Для быть вовлечен в эту статистику.

+960
ahc 10 февр. 2015 г., 17:53:56

Застряла с этим вопросом я выбираю через USB Ethernet адаптер купить, чтобы работать вокруг.

Очевидно, мне нужен адаптер, для которого драйверы в Ubuntu есть встроенный.

Так вот вопрос, если AXAGO АДЭ-Х5 УСБ говорят, основан на том сайту asix AX88772 чип будет работать. Говорят, что поддерживают Linux, но это не означает, что водитель фактически встроен в раздачу.

+899
ironi 23 янв. 2011 г., 20:53:02

Босс нуждается в libdbus-glib1.0-КСС пакет и, похоже, вы не установили его.

Установите его, нажав на ссылку выше или выполнив следующее в терминале:

судо apt-получить установку libdbus-glib1.0-КСС

+878
Gene Schmidt 26 мая 2014 г., 22:14:57

Я выбираю "установить Ubuntu" и ничего не происходит. Каждый раз кажется, будто это работает, то экран просто гаснет с небольшой символ мигает в верхнем левом углу экрана.

Когда вы говорите, выберите "установить Ubuntu", это та же кнопка, которую можно выбрать после экрана загрузки?.

Если так, я бы посоветовал заново скачивать и заново горение компакт-диска/DVD, а там могут быть ошибки в процессе скачивания.

Вы можете проверить, если загрузка успешно завершена, эта страница должна помочь: HOWTOMD5SUM

В противном случае, если вы нажали кнопку на загрузочный экран, где есть 2 иконки и дали меню, я бы потом нажмите клавишу F6 и пройти через каждого параметра в списке, оно дает вам. Попробуйте загрузиться через любую комбинацию из этих вариантов. Вы, возможно, аналогичная ситуация у меня была со старого рабочего стола, где мне пришлось включить режим надо для его загрузки и загрузки ядра.

После установки, если у вас есть двойной загрузки Windows и Ubuntu, тогда вы должны отредактировать команды перед загрузкой, нажав с на жратву меню и добавить параметр, который вы должны использовать для установки для его загрузки. (Изображение Ниже)

Этот форум должен быть в состоянии показать вам, как автоматизировать этот метод, чтобы загрузиться в систему Ubuntu: Изменить харчи.cfg для

Жалко нет фотографий, не хватает репутации пока нет. Это мой первый форум ответа и не забывай, счастливой Ubuntuing!

+804
Celdor 10 нояб. 2010 г., 20:12:39

Я пробовал обновление с 11.04 до 11.10 и не удалось:

$ судо apt-получить обновление && судо apt-получить обновление
Игн онейроидно-обновления http://old-releases.ubuntu.com InRelease
Игн http://old-releases.ubuntu.com InRelease онейроидное 
Нажмите http://old-releases.ubuntu.com онейроидно-выпуск обновлений.Гоб
Нажмите отпустите онейроидное http://old-releases.ubuntu.com .Гоб
Нажмите http://old-releases.ubuntu.com онейроидно-выпуск обновлений
Нажмите отпустите онейроидное http://old-releases.ubuntu.com 
Нажмите http://old-releases.ubuntu.com онейроидно-обновления/главная Армель пакеты
Нажмите http://old-releases.ubuntu.com онейроидно-обновления/ограничен Армель пакеты
Нажмите http://old-releases.ubuntu.com онейроидно-обновления/Вселенная Армель пакеты
Нажмите http://old-releases.ubuntu.com онейроидно-обновления/Армель мультивселенной пакеты
Нажмите http://old-releases.ubuntu.com онейроидно-обновления/главная TranslationIndex
Нажмите http://old-releases.ubuntu.com онейроидно-обновления/мультивселенной TranslationIndex
Нажмите http://old-releases.ubuntu.com онейроидно-обновления/ограничен TranslationIndex
Нажмите http://old-releases.ubuntu.com онейроидно-обновления/Вселенная TranslationIndex
Нажмите http://old-releases.ubuntu.com онейроидное/главная Армель пакеты
Нажмите http://old-releases.ubuntu.com онейроидное/ограничен Армель пакеты
Нажмите http://old-releases.ubuntu.com онейроидное/Армель Вселенная пакеты
Нажмите http://old-releases.ubuntu.com онейроидное/Армель мультивселенной пакеты
Нажмите http://old-releases.ubuntu.com онейроидное/главная TranslationIndex
Нажмите http://old-releases.ubuntu.com онейроидное/мультивселенной TranslationIndex
Нажмите http://old-releases.ubuntu.com онейроидное/ограничен TranslationIndex
Нажмите http://old-releases.ubuntu.com онейроидное/Вселенная TranslationIndex
Нажмите http://old-releases.ubuntu.com онейроидно-обновления/главная перевод-Ан
Нажмите http://old-releases.ubuntu.com онейроидно-обновления/мультивселенная перевод-Ан
Нажмите http://old-releases.ubuntu.com онейроидно-обновления/запрещен перевод-Ан
Нажмите http://old-releases.ubuntu.com онейроидно-обновления/перевод-собственной вселенной 
Нажмите http://old-releases.ubuntu.com онейроидное/главная перевод-Ан
Нажмите http://old-releases.ubuntu.com онейроидное/перевод-Ан мультивселенной 
Нажмите http://old-releases.ubuntu.com онейроидное/запрещен перевод-Ан
Нажмите http://old-releases.ubuntu.com онейроидное/перевод-собственной вселенной 
Чтение списков пакетов... готово
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Следующие пакеты были утаены:
 АПТ АПТ-utils и способности bind9-узла пакета binutils ЦС-сертификаты консоли-настройка КПП КПП-4.5 dnsutils г++ г++-4.5 поглазеть Оук Оук-Оук 4.5-4.5-база hostapd информация iproute
 iputils по-пинг libbind9-60 файл libc-bin и файл libc-dev и-ОГРН пакетов libc6 пакетом libc6-dev и libcloog-ppl0 libcurl3-gnutls libcwidget3 libdns69 libept1 libgcc1 libgfortran3 libglib2.0-0
 libgmpxx4ldbl libgomp1 libisc62 libisccfg62 liblocale-то gettext-Перл liblwres60 libmpc2 libmpfr4 libncurses5 libncurses5-dev и libncursesw5 неизвестных модулей
 неизвестных модулей-ОГРН libplymouth2 libpython2.7 libreadline5 libreadline6 libsasl2-2 libsasl2-модули libsigc++-2.0-0c2a с libstdc++6 с libstdc++6-4.5-Дэв
 libtext-браузер-Перл libtext-то iconv-Перл libxapian22 крепление на ncurses-ОГРН пакет OpenSSH-клиента пакет OpenSSH-сервер OpenSSL на языке Perl и Perl-базовый Perl-модули Плимут питона
 питон-минимальный вместо python2.7 вместо python2.7-минимальный тсрйитр ВИМ ВИМ-общий ВИМ-во время выполнения программу w3m через wget wpasupplicant
Следующие пакеты будут обновлены:
 в от Autotools-dev и база-база файлов-паролей на bash Баш-завершение bsdmainutils bsdutils busybox-в initramfs при ЦП-контролера помощью bzip2 chrony хрон тире в debconf пакет с названием i18n
 debianutils dhcp3-Client и команду dmsetup раздача базы dosfstools dpkg для извлечения предохранителей-утилиты GDB файл в Git и Git-человек с GnuPG ключей GnuPG-завиток gpgv gpsd грэп Грофф-базы с помощью gzip программами hdparm хоста
 ifupdown им-переключатель пакет initramfs-tools и образа initramfs-инструменты-ОГРН инициализации инссерв inputattach установить-инфо iputils по-arping iputils по-tracepath в ISC-DHCP-клиент в ISC-DHCP-сервер-общие
 в ISC-DHCP-сервер и клавиатура-настройки klibc-utils и меньше libacl1 libattr1 libblas-Дев libblas3gf libblitz0-Дэв libblitz0ldbl libblkid1 libbluetooth3 libbsd0
 libbz2-1.0 libcap2 libck-connector0 libdb4.8 libdbus-1-3 libdevmapper1.02.1 libdrm-intel1 libdrm-nouveau1a libdrm-radeon1 libdrm2 libedit2 libelf1 libelfg0
 libexpat1 libfuse2 libgc1c2 libgcrypt11 libgdbm3 libgeoip1 libgmp3c2 libgnutls26 libgpg-error0 libgpm2 libgps19 libgsl0-Дэв libgssapi-krb5 из-2 libgsl0ldbl libidn11
 libisccc60 libiw30 libjpeg62 libk5crypto3 libkeyutils1 libklibc libkrb5-3 libkrb5support0 liblcms1 libldap-2.4-2 libmagic1 libnewt0.52 libnih-dbus1 libnih1 libnl1
 неизвестных УП-разъем неизвестных выполнения libpam0g libpaper-утилиты libpaper1 libparted0debian1 libpcap0.8 libpci3 libpciaccess0 libpcsclite1 libpipeline1 libplist1
 libpng12-0 libsctp1 libselinux1 libsepol1 libslang2 libsqlite3-0 libssl0.9.8 libtasn1-3 libts-0.0-0 libts-ОГРН помощью libusb-0.1-4 libudev0 помощью libusb-1.0-0 libusbmuxd1
 libuuid1 libwrap0 библиотеке libxml2 библиотеки libxml2-utils и libxslt1.1 для Linux-Linux прошивка-прошивки-несвободная ОС Linux-библиотеки libc-dev и lksctp-инструменты районов для lockfile-прогрессистов войти logrotate, предназначенную ЛСБ-база
 М4 делают человека-дБ mawk как mlocate мобильного-ШПД-провайдер-информационный модуль-инит-инструменты mountall МТР-крошечные мультиархитектурный-поддержка библиотеки-базы дополнительной информацией обратитесь система netcat-OpenBSD в активация пароля
 pciutils ПКГ-конфиг ПМ-утилиты средства policykit-Desktop по-привилегии pppoeconf procps по psmisc с readline-общий экран rtkit пакет СЭД общая-мим-инфо трассированием судо с SysV-RC автомобиль
 пакет sysvinit-utils и tcpd промежуток времени tsconf tzdata УКУ в udev выскочка usbmuxd usbutils утиль-Линукс идентификатор UUID-выполнения настоящих данных whois с Wireless-crda беспроводной-инструменты хкв-сведения xsltproc
молния
196 обновлено, 0 установлено новых, 0 для удаления и 78 не обновляются.
Нужно сделать 63.7 МБ архивов.
После этой операции, 11.4 МБ дополнительного дискового пространства будет использовано.
Вы действительно хотите продолжить [д/н]? 
Подстраховаться http://old-releases.ubuntu.com/ubuntu/ онейроидного/главная debianutils Армель 4.0.2
 404 Не Найдено
Подстраховаться http://old-releases.ubuntu.com/ubuntu/ онейроидно-обновления/главная Армель libudev0 173-0ubuntu4.3
 404 Не Найдено
Подстраховаться http://old-releases.ubuntu.com/ubuntu/ онейроидного/основной модуль-инит-инструменты Армель 3.16-1ubuntu1
 404 Не Найдено
Подстраховаться http://old-releases.ubuntu.com/ubuntu/ онейроидно-обновления/основной пакет initramfs-tools все 0.99ubuntu8
 404 Не Найдено
Подстраховаться http://old-releases.ubuntu.com/ubuntu/ онейроидно-обновления/основной пакет initramfs-инструменты-ОГРН Армель 0.99ubuntu8
 404 Не Найдено
Подстраховаться http://old-releases.ubuntu.com/ubuntu/ онейроидного/главная конференция debconf все 1.5.40ubuntu1
 404 Не Найдено
Подстраховаться http://old-releases.ubuntu.com/ubuntu/ онейроидно-обновления/главная Армель libpam0g 1.1.3-2ubuntu2.1
 404 Не Найдено
Подстраховаться http://old-releases.ubuntu.com/ubuntu/ онейроидного/главная libselinux1 Армель 2.0.98-1.1
 404 Не Найдено
Подстраховаться http://old-releases.ubuntu.com/ubuntu/ онейроидно-обновления/основных неизвестных выполнения всех 1.1.3-2ubuntu2.1
 404 Не Найдено
...

Что заставляет меня задаться вопросом, если это временная ситуация, или если я должен сделать что-то про мои источники репозитория:

$ кот /и т. д./кв/источников.список
деб http://old-releases.ubuntu.com/ubuntu онейроидно-обновления основных ограничен мультивселенной Вселенной 
деб http://old-releases.ubuntu.com/ubuntu онейроидное основной ограничен мультивселенной Вселенной 
+743
dobestar 31 июл. 2017 г., 14:15:33

Вы можете скачать ОС Windows от Microsoft. Я сейчас не помню точно где, но вы должны быть в состоянии погуглить. Сделайте ваш CD/DVD из ISO, и установить. Он будет просить для вашего ключа продукта[ должны быть на корпус компьютера].

+698
Emmanuel Reyes Gomez 14 янв. 2016 г., 13:38:27

У меня есть видео файл в формате FBR. Эти файлы поддерживаются в ББ флэшбэк Экспресс. Я хочу установить, что в моей Ubuntu, но не могу найти никак. Есть ли способ, чтобы установить флэш плеер обратно в Ubuntu ?

Характеристики:

  • ОС: Убунту 12.04
+641
Hirschferkel 28 июн. 2019 г., 9:20:59

Вполне вероятно, что установщик пытается выполнить двоичный файл в папку /tmp.

Вполне вероятно, что какой бы раздел вы ваш в /tmp папку, это настраивается в /etc/fstab, чтобы быть "параметром noexec". Это означает, что двоичные файлы могут быть выполнены на этом разделе.

Мой совет-перенести /tmp в отдельный раздел, что и "старпома" права в параметры в fstab строку.

Кроме того, временно изменить "параметром noexec" в "свдв" в fstab - установить VMware, а затем включите его снова.

+564
underlandian 2 февр. 2010 г., 13:02:22

В учебнике в wvdial очень полезно для меня, к сожалению, я пока не в состоянии подключиться через в wvdial, но другая гибридный метод соединения был просто из коробки.

Я получаю ниже ошибка при работе в wvdial

судо apt-получить установку в wvdial 
Чтение списков пакетов... готово построение дерева зависимостей 
Чтение информации о состоянии... Сделано в wvdial-это уже новейшая версия. 0 обновлено, 0 установлено новых, 0 для удаления, и 0 пакетов не обновлено. 
судо в wvdial --> в wvdial: интернет звонилка версия 1.61 
--> Не может открыть /dev/модем: нет такого файла или каталога 
--> Не может открыть /dev/модем: нет такого файла или каталога 
--> Не может открыть /dev/модем: нет такого файла или каталога 

Я запустить команду sudo apt-получить обновление , а затем запустите команду sudo apt-получить установку в wvdial , но все-таки не повезло...

+551
user604992 14 мая 2015 г., 13:23:52

что-то не так с вашей установки ОС. Канонические способствует Firefox с меню Ubuntu на верхней части рабочего стола, как OS X и он может быть помечен изначально Ubuntu меню удлинитель в плагинах Frefox это.

Для альтернативы, вы можете использовать Ubuntu твик, который вы можете получить от добавить этот ППА

судо дополнения кв-репозиторий PPA: tualatrix/PPA и

затем обновить систему, и Убунту твик будет появляться immidiatelly на вашем ОСК.

+519
Eshwar Nag 20 янв. 2019 г., 19:40:08

Ну я написал ответ на самом деле делает это с flvstreamer но как кто-то, кто занимается видео профессионально, я решил проверить условия и делает то, что вы предлагаете напрямую против воли проекта:

[6. гр.] вы соглашаетесь не осуществлять доступ к контенту веб-сайта, включая без ограничения материала по какой-либо технологии или средств, отличных от воспроизведения объектов самого веб-сайта или таких других средств, как веб-истории, могут явно указать на эти цели;

Речь идет не только об авторских прав, хостинг-это все стоит денег. Они принимают его на S3/Амазонка, так это на самом деле обходится им в немалые деньги. Каждый гигабайт устремились к вам обходится им от $0.12 и 0.25 $на верхней части хранилища S3.

Короче: если вы хотите загрузить свое видео, спросите у них.

+518
viktoro 7 июл. 2014 г., 10:10:48

Метод ППА

  • Добавьте следующий ППА ППА:интернет-warl0ck-1989/обновление Xfce-appmenu-плагин

суда apt-добавить репозиторий PPA:интернет-warl0ck-1989/обновление Xfce-appmenu-плагин

  • Установите

суда apt-получить обновление && судо apt-получить установку xfce4-appmenu-плагин индикатор-appmenu appmenu-GTK по appmenu-Qt с

  • Щелкните правой кнопкой мыши на пустой части верхней панели рабочие столы Xfce и выбрать Панель > добавить новые элементы > приложения меню плагина

Ручной метод

  1. Установите недостающие зависимости. В терминале : суда apt-получить установку индикатора-appmenu appmenu-GTK по appmenu-Qt с

  2. Установите приложение меню : скачать этот Деб и открыть его с центра программного обеспечения

  3. Включить меню приложения для Firefox и Thunderbird. В терминале : судо apt-получить установку appmenu-gtk3 в Firefox-globalmenu Тандерберд-globalmenu

  4. Щелкните правой кнопкой мыши на пустой части верхней панели рабочие столы Xfce и выбрать Панель > добавить новые элементы > приложения меню плагина

Источник

+480
Axe 2 нояб. 2019 г., 2:11:27

В качестве части процесса установки мне поручено установить libgs10-Дев, однако я не могу найти никаких ссылок на этот пакет за пределами этого руководство по установке ("взлом для Kinect", Пресс -, 2012).

Во-первых, что это за пакет?

Во-вторых, как я могу установить этот пакет (apt-получить установку никак не могу найти его)?

+468
aMACer2 3 апр. 2011 г., 11:44:39

Это может быть связано с аппаратной конфигурации в настройках звука. Вы можете попасть в настройки звука, нажав на значок громкости в верхнем трее. Я не на моей машине с Ubuntu прямо сейчас, но я всегда кладу на полный аналог дуплекса и позволяет микрофону работать.

+445
V icto ria 11 нояб. 2012 г., 23:34:21

Магия!

Более серьезно, некоторые вещи - во-первых, что файловая система на диске-это сжатый файл, все изменения будут временно храниться в RAM-диск, и теряется при перезагрузке. Все это абстрагированные в единую файловую систему путем при помощи UnionFS

В 3.1 filessytem ГБ вы видите файловую систему при помощи UnionFS, и файл делает возможным, чтобы соответствовать все, что в незаменим.

Как я уже сказал, свое волшебство ;)

+432
alisaleitan 6 авг. 2013 г., 18:29:48

Флэш плагин специально разработан, чтобы ООН-полный экран, как только видео теряет фокус. Насколько я знаю, нет никакого способа, чтобы изменить это, ни есть способ, чтобы скрыть "нажмите Esc, чтобы покинуть полном экране сообщение", которое появляется при входе в полноэкранный режим.

Частичное решение, по крайней мере на Ютуб, чтобы включить режиме HTML5.

+397
Daalthe 21 нояб. 2017 г., 6:48:36

Я также сталкиваются с той же проблемой. Попробуйте это, это решает проблему. Перейти к Системные настройки -> Сеть сети -> Прокси : выберите способ: ручной и назначить прокси и порт, то попробуйте.

+346
user92354 3 мая 2015 г., 23:00:28

Старые методы замены единства больше не работаю в 13.04. Пожалуйста, попробуйте:

сброс интерфейсом dconf-Ф /орг/менеджер/ 
единство-сброс-значки и откреститься

Перезагрузить, если это не сработает сразу.

+219
eriknygren 18 июн. 2018 г., 13:14:11

Какое максимальное количество объективов головы дисплее будет показано в Ubuntu 12.10? Я хотел бы знать, и я уверен, что другие будут также. Я не хочу, чтобы установить более допустимого или полезной.

+215
avmohan 11 дек. 2017 г., 3:21:38

Прежде всего, вы должны знать, что вы хотите иметь и что нужно делать для достижения результата. Теперь вы далеко от этого состояния

проект Android в нашей компании с помощью Eclipse в качестве IDE

Не имеет отношения к задаче

один человек работает на платформе Windows, в то время как я использую Ubuntu

Не имеет отношения к задаче


нам нужно подключить тот же проект через репозиторий SVN.

и

Теперь проблема мы не могли подключить наш сервер через Убунту.

пара сводит меня с ума !!!.

Ваша задача действительно "организовать Сорче управления в подрывной деятельности не менее 2 отдельных рабочих областей разработчиков"

Для того, чтобы к нему и потому, что Subversion-это вах, вы должны построить на Subversion-сервер (на любой платформе), создать хотя бы одно хранилище и определить (при необходимости) ACL для РЕПО-доступ. Как результаты

Пользователи проанализировать развитие в собственной рабочей копии, сохранять их в репозитории, который можно получить любым из существующих (и включен) методов. //serversystem/application_directory/Android теперь не в хранилище, я полагаю. Читать СВН книге, в главах 5 и 6, по крайней мере

+191
user4758246 26 авг. 2014 г., 9:45:03

Спасибо тому, кто разместил его. Мне потребовались почти сутки, чтобы получить мой WiFi работает на моем старом ноутбуке с Broadcom беспроводная локальная сеть с PCI. Я то ndiswrapper непосредственно скачивания, но оно не работает для меня. Я попытался установить это путем компиляции soruce код, но у меня в ошибка компиляции, где он говорит об ошибке: ‘структура kernel_stat’ не имеет элемент с именем ‘cpustat.

Затем я искал и я нашел, что я должен установить то ndiswrapper-1.58 источник. Я скачала источника и следовал инструкции, после распаковки архива и изменения в исходный каталог.

судо сделать
установка
судо команды modprobe то ndiswrapper
gksudo команду Gedit /и т. д./команды modprobe.д/то ndiswrapper.конф
<< удалить все записи здесь. он будет заново создать его>>
судо то ndiswrapper -м
lsmod распечатывает | грэп то ndiswrapper
<<она должна перечислить ваш модуль>>
модули gksu команду Gedit /и т. д./
<< добавить *то ndiswrapper* в конец этого файла>>
судо перезагрузка

Теперь ваш WiFi должен работать.

+127
Mavamaarten 9 сент. 2015 г., 2:23:32

Я постоянно получаю эту ошибку диалог с не удается подключить ошибку e_fail ( 0x80004005 при ), Когда я пытаюсь смонтировать гостевые дополнения:

enter image description here

Я попытался заставить демонтировать, но это просто закрывает диалог без действий. Если потом повторить попытку смонтировать дополнения гостевой ОС, я просто получаю такое же диалоговое окно снова. Любая помощь будет принята с благодарностью!

+115
Meiread 23 сент. 2013 г., 2:05:34

Я установил нтоп на моей машине и мне нужно указать, какой сетевой интерфейс, он должен слушать. Когда я захожу в админ -> конфигурация -> параметры запуска в веб-интерфейс, он говорит:

Вы не можете установить интерфейс захвата: отсутствует привилегии.

Вам нужно, чтобы начать нтоп с правами супер-пользователя [-у]

Как добавить ключ-U для запуска сервиса?

+81
Eric Bomgardner 27 янв. 2015 г., 11:57:07

Я установил сервер Ubuntu Edition и установки открытым SSH,Samba и лампа на моем столе просто для работы по локальной сети. Я тоже хочу установить GUI на его для ежедневного использования.

Я уже выполнил следующие

судо apt-получить установку гном-сессии-резервный
судо apt-получить установку языка-ГТК-зазывала
судо apt-получить установку xinit

Я не хочу установить приложение Unity или Gnome3 Shell по моей системе. Также я не нашел инструкций по установке в GNOME-Classic на сервере версии(хотя это ничего не меняет).Как мне заставить его работать?

+62
Carlos Cabanes 15 окт. 2011 г., 10:02:44

Показать вопросы с тегом